Subject: Re: Official Git Homepage change? Re: git-scm.com

From: Rene Herman <[email-masked]>
Date: Sat, 26 Jul 2008 16:48:47 +0200

On 26-07-08 09:27, Scott Chacon wrote:

> Perhaps it would be useful to split the mailing list into
> core/contrib and support lists?  I would be happy to help out
> answering questions - a lot of them come directly to me anyhow
> because of the gitcasts site and such.

A git-user list would be welcomed at least by me. It remains to be seen 
how useful it would be (and stay) as often the user lists for a project 
dwinddle a bit but I've subcribed and unsubscribed to this list a number 
of times now since unless I've a specific question to ask, the list is 
too busy too just sit around on; I end up deleting all list mail unread 
every night anyway, so I just unsubcribe again.

Maybe a less busy and less implementation focussed list could help "me 
and mine" gradually pick up new tips and tricks. Depends ofcourse on 
willingness of some of the more proficient to be involved in that list 
as well...

Rene.